/* these styles are in the head of this page because this is a unique page */



/* THE BIG GUYS */
* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
    padding: 0;
    margin: 0;
}

#Page {
    height: 100%;
}

#footer {
    width: 500px;
    float: left;
    /* position: absolute; */
    margin-top: 40px;
    bottom: 20px;
}

#loginBranding { width: calc(100% - 500px); float: left;height: 100%;}

#branding {
    height: 100%;
    /*    margin-right: 500px;*/
    margin-left: 0px;
    background-color: inherit;
    background-repeat: no-repeat;
    background-size: cover;
    /*    background-attachment: fixed; */
    background-position: bottom right; 
    -webkit-background-size: cover;
}

#loginContent {
    width: 500px;
    float: left;
    /* margin-left: -500px;  */
    padding-top:47px;
}

body {
    text-align: center;
    padding: 0px 0;
    background: #fff;
    /*	background-image: url(icons/ssplogo-fish.png);
            background-repeat: no-repeat; */
    color: #333;
    /*font: 83%/1.5 'Open Sans','Lucida Sans Unicode','Lucida Grande',sans-serif,arial,tahoma,verdana,sans-serif;*/
    font-family:Calibri,Arial,sans-serif;
}

img {
    border: none;
    display: block;
}

hr {
    margin: 1em 0;
    background: #eee;
    height: 1px;
    color: #eee;
    border: none;
    clear: both;
}

/* LINKS */
a > img  { border: 0; }
a:link {color: #555555;}
a:visited {color: #555555;}
a:hover {color: #555555; TEXT-DECORATION: none }

/* LISTS */
ul {
    margin: .3em 0 1.5em 2em;
}

ul.related {
    margin-top: -1em;
}

li {
    margin-left: 2em;
}

dt {
    font-weight: bold;
}

#wrap {
    background: #fff;
    max-width: 880px;
    border: 1px solid #fff;
    text-align: left;
    margin: 0 auto; 
    padding: 20px 20px 12px;
}

#banner {
    width: 478px;
    margin: 0 auto; 
    border: 1px solid #fff;
    text-align: center;
    height: 100px;
    padding-bottom: 30px;
    padding-left: 20px;
}


#banner img {
    max-width: 100%;
    vertical-align: middle;
    border: 0px none;
    margin-top: 35px;
    margin-left: 10px;
}

#languagebar {
    height: 20px; 
    background: #fff;/*url(https://ssl.education.lu/iam/img/searchmenubkg.gif);*/
    margin: 0 auto; 	
    border-top: 1px solid rgb(238, 238, 238);
    border-bottom: 1px solid rgb(238, 238, 238);
    text-align: center;
    font-size: 13px;
}

#divBorder2 {height: 18px; background: #f9a44f; /* url(https://ssl.education.lu/iam/img/toolmenubkg2.gif);*/ width: 100%; border-bottom: 1px solid #eeeeee;
             webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 5px 0px;
             -moz-box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 5px 0px;
             box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 5px 0px;
             border-bottom-color:#ffffff;
             border-bottom-style: solid;
             border-bottom-width: 0px;}

#header {
    width: 100%; 
    background: #ffffff;
    margin: 0px;
    padding: 0 0 ;
}

#header h1 {
    color: #fff;
    font-size: 145%;
    padding: 20px 20px 12px;
}


#content {
    padding: 0 20px;
}

/* TYPOGRAPHY */
p, ul, ol {
    margin: 0 0 1.5em;
}

h1, h2, h3, h4, h5, h6 {
    color: rgb(71, 71, 71);
    letter-spacing: -1px;
    font-family: Calibri,Arial,sans-serif;
    margin: 1.2em 0 .3em;
    color: #000;
    border-bottom: 1px solid #eee;
    padding-bottom: .1em;
}

h1 {
    font-size: 196%;
    margin-top: 0;
    border: none;
}

h2 {
    font-size: 136%;
}

h3 {
    font-size: 126%;
}

h4 {
    font-size: 116%;
    font-weight: bold;
}

h5 {
    font-size: 106%;
}

h6 {
    font-size: 96%;
}

h1 a {
    text-decoration: none;
    border: none ! important;
    color: white;
}

h1 a:hover {
    border-bottom: 1px dotted #eee;
}

#content {
    /* margin-top: 2em; */
}

.old {
    text-decoration: line-through;
}

dl dt {
    color: #333;
}

dl dd {
    color: #666;
    margin-left: 3em;
    /*	font-family: monospace; */
}

.efieldlist {
    padding: .4em;
    margin: .8em;
    border-top: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
}

.efieldlist.warning {
    background-color: #922;
    border: 1px solid #333;
    color: white;
}

.efieldlist.warning h5 {
    color: white;
}

.efieldlist h5 {
    font-weight: bold;
    color: #200;
    margin: .3em;
}

.trackidtext {
    border: 1px dashed #aaa;
    background: #eaeaea;
    padding: .6em;
    margin: .4em;
}

.trackidtext .trackid {
    border: 1px solid #ccc;
    background: #eee;
    margin: .4em;
    padding: .4em;
    font-family: monospace;
    font-size: large;
}

div.caution {
    background-color:  #FF9;
    background-image: url('icons/experience/gtk-dialog-warning.48x48.png');
    background-repeat: no-repeat;
    border: thin solid #444;
    padding: .2em .2em .2em 60px;
    margin: 1em 0px 1em 0px;
}

th.rowtitle {
    text-align: left;
}
.enablebox table {
    border: 1px solid #eee;

    margin-left: 1em;
}
.enablebox.mini table {
    float: right;
}
.enablebox tr td {
    padding: .5px 1em 1px .5em;
    margin: 0px;
}
.enablebox {
    font-size: 85%;
}
.enablebox tr.enabled td {
    background: #eee;
}
.enablebox tr.disabled td {
    background: #ccc;
}

.metadatabox {
    overflow: scroll; 
    border: 1px solid #eee; 
    padding: 2px;
}
div.preferredidp {
    border: 1px dashed #ccc;
    background: #eee;
    padding: 2px 2em 2px 2em;	
}

table.modules {
    border-collapse: collapse;
}
table.modules tr td {
    border-bottom: 1px solid #ddd;
}
table.modules tr.even td {
    background: #f0f0f0;
}

/* Attribute presentation in example page */
table.attributes {
    width: 100%;
    margin: 0px;
    border: 1px solid #bbb;
    border-collapse: collapse;
}

table.attributes td.attrname {
    text-align: right;
}

table.attributes tr.even td {
    background: #eee;
}

table.attributes tr td {
    border-bottom: 1px solid #bbb; 
    border-left: 0px;
    border-right: 0px;	
    background: #fff;
    padding-top: 5px;
    padding-left: 1em;
    padding-right: 1em;

    vertical-align: top;
}
table#table_with_attributes tr:last-child td {
    border-bottom: none;
}

fieldset.fancyfieldset {
    margin: 2em 1em 1em 0px;
    border: 1px solid #bbb;
}
fieldset.fancyfieldset legend {
    margin-left: 2em;
    padding: 3px 2em 3px 2em;
    border: 1px solid #bbb;
}

div#confirmation input {
    margin-top: .5em;
    margin-bottom: .5em;
}
div#confirmation {
    border: 1px solid #aaa;
    background: #eee;
    padding: .6em 1em .1em 1em;
}

caption {
    display: none;
}

/* Left-to-Right CSS for RTL (Right to Left Support) */
.float-r {
    float: right;
}
.float-l {
    float: left;
}
#mobilesubmit {
    display: none;
}






#cssmenu {width: 1000px; margin-left: auto; margin-right: auto;}
#cssmenu ul
{
    margin:0;
    padding:0;
    list-style-type:none;
    width:auto;
    position:relative;
    display:block;
    height:17px;
    font-size:12px;
    font-weight:bold;
}

#cssmenu li
{
    display:block;
    float:left;
    margin:0;
    padding:0;
}

#cssmenu li a
{
    display:block;
    float:left;
    color:#444444;
    text-decoration:none;
    font-weight:bold;
    padding:3px 20px 0 20px;
}

#cssmenu li a:hover
{	
    color:#FFFFFF;
    height:15px;
}


#cssmenu li.active a
{
    height:13px;
    border-bottom: 2px solid #6699cc;
    float:left;
    margin:0;
}




.error {
    background: url("../img/icon-box-error.png") no-repeat scroll 10px 9px rgb(249, 229, 230);
    border: 1px solid rgb(247, 199, 201);
    border-radius: 2px;
    color: rgb(179, 105, 108);
}

.error, .success, .info, .notice, .wpcf7-response-output {
    display: block;
    padding: 10px 20px 10px 44px;
}


.disco-button {
    float: left; min-width:260px; max-width:295px; width:100%; height: 160px;padding: 15px; margin: 8px 45px; border: 1px solid #AAA; text-align: center; 
}

.disco-button-auth {
    height: 210px; 
}

.disco-button-icon {
    display: block;margin-left: auto; margin-right: auto; padding: 30px;
}

#discotabs { 
    border: 0px !important; 
}

.metalist {
    height: 250px; 
}

.helptext {
    font-size: 12px;
}

.alert-danger {
    color: #A94442;
    background-color: #F2DEDE;
    border-color: #EBCCD1;
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.form-control:focus {
    border-color: #eee;
    outline: 0px none;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 2px rgba(240, 120, 120, 0.6);}
.form-control {
    display: block;
    width: 100%;
    height: 20px;
    padding: 3px 5px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

input[type="submit"] {
    background-color: transparent;
    border: 1px solid #CCC;
    padding: 5px;		
}

input[type="submit"]:hover {
    background-color: #EEE;
    border: 1px solid #CCC;
    padding: 5px;		
}

#discotabs #username {
    width: 75px;
    padding: 4px;
}




@media handheld, only screen and (max-height: 750px) and (min-width: 960px), only screen and (max-device-heigth: 750px) and (min-width: 960px) {
    #loginContent {
        width: 960px;
        /*   margin-left: -960px; */
    }
    #loginBranding {
        width: calc(100% - 960px);
    }
    #branding {
        /*  margin-right: 1000px; */
    }
}

@media handheld, only screen and (max-device-height: 670px), only screen and (max-height: 670px) {
    #header, #languagebar, #footer, .erroricon, .logintext, #divUserInfo {
        display: none !important;
    }
    #loginContent {
        padding-top: 10px;
    }
    #banner img {
        max-width: 100%;
        vertical-align: middle;
        border: 0px none;
        margin-top: 5px;
        margin-left: 5px;
    }
    #banner {
        height: 60px;
        padding-bottom: 0px;
    }
    #regularsubmit,#mobilesubmit, #login {
        display: inline;
        font-size: 1em;

    }
}


@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px), only screen and (max-device-height: 480px) {
    #header, #languagebar, #footer, .erroricon, .logintext,  #divUserInfo {
        display: none !important;
    }
    #selectiontext{
        max-width: 360px;

    }
    #banner {
        width: 360px;
        margin: 0 auto;
        border: 1px solid 
            #fff;
        text-align: center;
        height: 50px;
        padding-bottom: 10px;
        padding-left: 5px;
    }
    #banner img {
        max-width: 100%;
        vertical-align: middle;
        border: 0px none;
        margin-top: 5px;
        margin-left: 5px;
    }
    body {
        font-size: 20px;
    }
    #wrap {
        margin: 0;
        padding: 0;
    }
    h1,h2,h3,h4 {
        font-size: 110%;
    }

    #content {
        margin-top: 1px;
        margin-bottom: 0px;
        padding: 0;
        padding-left: 5px;
    }
    input[type="text"], input[type="password"] {
        height: 1.5em;
        font-size: 1em;
        width: 130px !important;
    }
    #regularsubmit,#mobilesubmit, #login {
        display: inline;
        font-size: 1em;
        margin: 10px;
        width: 120px;
    }
    .youareadmin {
        font-size: 50%;
    }
    .disco-button {
        min-height: 180px; margin: 8px;
    }
    .disco-button-icon {
        padding: 10px;
    }
    .metalist {
        padding: 0px 2px !important;
    }
    #banner img {
        width: 300px;
    }
    #divUserInfoIE {
        display: none !important;
    }

    #loginBranding, #changeAuth {
        display: none;
    }

    #loginContent {
        width: 400px;
        margin-left: 0px; 
        padding-top: 10px;
    }
    #discotabs div {
        display: table !important;
        margin: 0 auto;
        margin-bottom: 5px;
    }

}
